@charset "utf-8";
.str-pageTitle {
padding: 0;
}
.lc-inner {
box-sizing: border-box;
padding: 0 40px;
}
.lc-flex-container {
max-width: 1120px;
margin: 0 auto 80px auto;
display: flex;
flex-wrap: nowrap;
box-sizing: border-box;
align-items: flex-start;
gap: 0;
}
.lc-flex-item-left {
flex: 1;
padding-top: 85px;
}
.lc-flex-item-right {
flex: 1;
margin-right: calc(50% - 50vw);
}
.lc-pic-box {
position: relative;
padding-left: 30px !important;
}
.lc-pic-box::before {
content: "";
position: absolute;
background-image: url(/-/media/Project/Canon/CanonJP/Website/biz/solution/logichange/common/image/logichange-kv-icon.png);
left: 0;
top: 50%;
transform: translateY(-50%);
width: 22px;
height: 23px;
background-size: contain;
background-repeat: no-repeat;
}
.lc-red {
color: #cc0000;
}
.lc-gray {
color: #767676;
}
.mod-hdg-al2::before, .mod-hdg-al2::after {
background-color: #dbdbdb;
height: 3px;
}
.mod-hdg-al2 {
margin: 60px 0 52px;
padding: 0;
}
.lc-h2-logo {
padding-left: 41px;
padding-bottom: 10px;
background-image: url(/-/media/Project/Canon/CanonJP/Website/biz/solution/logichange/common/image/logichange-h2.png);
background-repeat: no-repeat;
background-position: left top;
background-size: 33px 38px;
}
.mod-hdg-al3 {
padding-left: 0;
}
.mod-hdg-al3::before {
display: none;
}
.mod-hdg-al4 {
padding: 10px 0;
background-color: #f7f7f8;
text-align: center;
}
.mod-hdg-al4::before {
background-color: #f7f7f8;
}
.mod-tbl > .inner > table > * > * > td, .mod-tbl > .inner > table > * > * > th {
border: 1px solid #dbdbdb;
}
.mod-tbl > .inner > table > tbody > tr > .lc-table-col-01 {
background-color: #696969;
color: #fff;
}
.mod-tbl > .inner > table > tbody > tr > .lc-table-col-02 {
background-color: #f7f7f8;
}
.mod-tbl-general.of-color > .inner > table > tbody > tr > th {
background-color: #696969;
color: #fff;
}
.mod-tbl-general.of-color > .inner > table > * > * > td, .mod-tbl-general.of-color > .inner > table > * > * > th {
border-color: #dbdbdb;
}
.mod-media > .inner > .media {
margin: 0 auto;
}
.mod-btn a, .mod-btn button[type] {
border-radius: 50px;
}
.mod-box.of-background {
border-color: #f7f7f8;
background-color: #f7f7f8;
}
[class^=lc-lead] > p > b.lede {
margin: 0;
}
.lc-lead > p > b.lede {
margin:0px;
}
.lc-min-height {
min-height: 80px;
}
@media screen and (min-width: 768px), print {
.lc-sp-only {
display: none;
}
.lc-fontsize-pc20-sp14 {
font-size: 2rem;
}
.lc-pc-fontsize-22 {
font-size: 2.2rem;
}
.lc-fontsize-pc22-sp14 {
font-size: 2.2rem;
}
.str-pageTitle > .inner > .hdg > .text-unit > .main {
font-size: 5.7rem;
}
.str-pageTitle {
margin: 40px 0 20px;
}
.lc-mt-80-40 {
margin-top: 80px !important;
}
.mod-tbl:not(.of-scroll) {
margin: 0 auto 60px;
}
}
@media screen and (min-width: 1049px) and (max-width: 1400px) {
.str-pageTitle > .inner > .hdg > .text-unit > .main {
font-size: 5.5rem;
}
}
@media screen and (min-width: 768px) and (max-width: 1048px) {
.str-pageTitle > .inner > .hdg > .text-unit > .main {
font-size: 4.4rem;
}
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
.lc-pic-box {
flex-direction: column;
}
.lc-pic-box::before {
top: 0;
transform: translateY(0);
}
}
@media screen and (max-width: 767px), print {
.lc-pc-only {
display: none;
}
.lc-fontsize-pc20-sp14 {
font-size: 1.4rem;
}
.lc-fontsize-pc22-sp14 {
font-size: 1.4rem;
}
.lc-sp-w-100p {
width: 100%;
}
.str-pageTitle > .inner > .hdg {
font-size: 2.6rem;
}
.lc-inner {
padding: 0;
}
.lc-flex-container {
flex-wrap: wrap;
flex-direction: column;
margin-top: 50px;
margin-bottom: 20px;
}
.lc-flex-item-left, .lc-flex-item-right {
width: 100%;
box-sizing: border-box;
}
.lc-flex-item-left {
padding: 0 20px;
}
.lc-sp-text-align-center {
text-align: center;
}
.lc-pic-box::before {
top: 0;
transform: translateY(0);
}
.str-pageTitle {
margin: 0 0 20px;
}
.lc-mt-80-40 {
margin-top: 40px !important;
}
.mod-tbl:not(.of-scroll):not(.of-vertical) > .inner > table td[data-row-th] [data-row-th-clone-cell] {
background-color: #696969;
color: #fff;
}
.lc-h2-logo {
background-size: 33px 33px;
}
}